## python-aiolifx-effects 0.3.2

=== debian/changelog ===
python-aiolifx-effects (0.3.2-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 21:19:22 +0100

python-aiolifx-effects (0.3.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Aug 2024 11:39:21 +0200

python-aiolifx-effects (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077756)

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Aug 2024 16:09:11 +0200
