=== debian/control ===
Source: python-aiolifx-effects
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiolifx,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx-effects
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiolifx-effects.git
Homepage: https://github.com/amelchio/aiolifx_effects

Package: python3-aiolifx-effects
Architecture: all
Depends:
 python3-aiolifx,
 ${misc:Depends},
 ${python3:Depends},
Description: aiolifx light effects
 This library implements some light effects for LIFX lights running on aiolifx.
 .
 This package is a dependency of Home Assistant.
