=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/amelchio/aiolifx_effects.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
